*{
margin: 0;
padding:0;

}
body{
font-family: sans-serif;
}
.row {
  display: flex;
}


.column {
  flex: 33.33%;
  padding: 5px;
}
.img-fluid{

  text-align:center;
}


.img-fluid2{
   display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border-radius:50%;
  padding:20px;
  margin:20px;
}
#nav-bar{
position:sticky;
top:0;
text-align: right;
z-index: 10;
}
.navbar{
background-image: linear-gradient(to right, #85d6ff, #a660fb);
padding: 0 !important;
}
.navbar-brand img{
height:40px;
padding-left:20px;
  border-radius:29%;
  
  
}



.navbar-nav li {
	padding: 0 15px;
}
.navbar-nav li a{
	color: #fff !important;
	font-weight: 600;
  float: right;
  text-align: left;
}
.navbar-nav li a:hover{
	color: #fff !important;
	font-weight: 600;
  float: right;
  opacity:0.6;
  text-align: left;
}
.fa-bars{
  color: #fff;
  font-size: 30px !important;
  
}
.navbar-toggler {
  outline: none !important;
}

#banner{
  background-image: linear-gradient(to right,  #77d5fd,#b653f9);
  color: #fff;
  padding-top: 5%;
  
}
.promo-title{
  font-size:40px;
  font-weight: 600;
  margin-top: 100px;
}
.play-btn{
  width:45px;
  margin:20px;
}
.play-btn:hover{
  width:45px;
  margin:20px;
  opacity:0.6;
}

#banner a{
  color:#fff;
  text-decoration: none;
  
  
}

.bottom-img{
  width: 100%;
   
  
}

/*---service---*/

#services{
  padding: 80px 0;
}
.service-img {
  width:100px;
  margin-top:20px;
}
.cert {
  width:300px;
  margin-top:20px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}
.services{
  padding:20px;
}

.services h4{
  padding:5px;
  margin-top:25px;
  text-transform: uppercase;
}
.title::before{
  content: '';
  background: #699df2;
  height: 5px;
  width:200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: translateY(63px);
}

.title::after{
  content: '';
  background: #699df2;
  height: 10px;
  width:50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  display: block;
  transform: translateY(8px);
}

.title2::before{
  content: '';
  background: #69dbf2;
  height: 5px;
  color: #2a1de2;
  width:200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: translateY(63px);
}

.title2::after{
  content: '';
  color: #2a1de2;
  background: #69dbf2;
  height: 10px;
  width:50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  display: block;
  transform: translateY(8px);
}.title3::before{
  content: '';
  
  height: 5px;
  color: #2a1de2;
  width:200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  
}

.title3::after{
  content: '';
  color: #2a1de2;
  
  height: 10px;
  width:50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  display: block;
  
}
#services .btn-primary{
  box-shadow:none;
  padding: 8px 25px;
  border: none;
  border-radius: 20px;
  background-image: linear-gradient(to right, #3a87fe, #0061fe);
}
/*about us*/
#about-us{
   background: #f8f9fa;
  padding-bottom: 50px;
  padding-top:50px;
}

.about-title{
  font-size:30px;
  font-weight:600;
  margin-top: 8%;
  
}

#about-us ul li {
  margin: 10px 0;
}

#about-us ul {
  margin-left: 20px;
}

/*---TESTIMONIALS--*/    
#testimonials {
  margin: 100px 0;
}

.testimonials {
  border-left: 4px solid #175997;
  margin-top:50px;
  margin-bottom:50px;
}

.testimonials img{
  height:60px;
  width:60px;
  border-radius:50%;
  margin: 0 10px;
}
.user-details{
  display: inline-block;
  font-size:12px;
}
/*--SOCIAL MEDIA--*/  
#social-media{
  background: #f8f9fa;
  padding: 100px 0;
}

#social-media p {
  font-size: 36px;
  font-weight: 600;
  margin-bottom:30px;
}

.social-icons img{
  width:60px;
  transition:0.5s;
  
}

.social-icons a:hover img{
  transform: translateY(-10px);
}

#footer{
  background-image: linear-gradient(to right,  #77d5fd,#b653f9);
    color:#fff;
}

.footer-img{
  width:100%;
}
.footer-box{
  padding:20px;
}

.footer-box img{
  width:120px;
  margin-bottom:20px;
  border-radius:20%;
}
.footer-box .fa{
    margin-right:8px;
    
  

  
    text-align: center;
    padding-top:7px;
    border-radius:2px;
    
}

.footer-box .form-control{
  box-shadow: none !important;
  border:none;
  border-radius:0;
  margin-top:25px;
  max-width:250px;
}

.footer-box p{
 
  margin-bottom:55px;
  
}


.footer-box .btn-primary{
  box-shadow: none !important;
  border:2 px;
  border-radius:0;
  margin-top:50px;
  background-image: linear-gradient(to right,  #9c9fec,#b653f9);
}

hr{
 background-color:#fafafa; 
}

.copyright{
  margin-bottom:0;
  padding-bottom:20px;
  text-align:center;
}

.footer-box a{
  
  box-shadow: 5px 5px 5px #888888;
  border:3px;
  color: #fff;
  padding: 10px 14px;
  border-radius:20px;
  text-decoration: none;
  margin-top:70px;
  background-image: linear-gradient(to right,  #6d6dd9,#847cee);

  
}

.footer-box a:hover{
  box-shadow: 5px 5px 5px #888888;
  border:3px;
  color: #fff;
  padding: 10px 14px;
  border-radius:20px;
  text-decoration: none;
  margin-top:70px;
  opacity:0.6;
  background-image: linear-gradient(to right,  #6d6dd9,#847cee);

  
}
.service-btns{
  box-shadow: 5px 5px 5px #888888;
  border:3px;
  color: #fff;
  padding: 10px 14px;
  border-radius:20px;
  text-decoration: none;
  margin-top:70px;
  margin-bottom:50px;
  background-image: linear-gradient(to right,  #6d6dd9,#847cee);
}


.service-btns:hover{
  box-shadow: 5px 5px 5px #888888;
  border:3px;
  color: #fff;
  padding: 10px 14px;
  border-radius:20px;
  text-decoration: none;
  margin-top:70px;
   margin-bottom:50px;
  opacity:0.6;
  background-image: linear-gradient(to right,  #6d6dd9,#847cee);

  
}


.recording-btns{
  box-shadow: 5px 5px 5px #888888;
  border:3px;
  margin-bottom:70px;
  color: #fff;
  padding: 10px 14px;
  border-radius:20px;
  text-decoration: none;
  margin-top:70px;
  background-image: linear-gradient(to right,  #6d6dd9,#847cee);
}


.recording-btns:hover{
  box-shadow: 5px 5px 5px #888888;
  border:3px;
  margin-bottom:70px;
  color: #fff;
  padding: 10px 14px;
  border-radius:20px;
  text-decoration: none;
  margin-top:70px;
  opacity:0.6;
  background-image: linear-gradient(to right,  #6d6dd9,#847cee);

  
}
.centerbtn{
  text-align:center;
  margin:50px;
}